

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 1px 0px 0px 1px;padding: 0px;border: none;width: 2456px;height: 1122px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:2456px;height:1122px;}
#page_1 #p1dimg1 #p1img1 {width:2456px;height:1122px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: italic 15px 'Arial';line-height: 17px;position: relative; bottom: 5px;}
.ft1{font: italic 10px 'Arial';line-height: 11px;}
.ft2{font: italic 12px 'Arial';line-height: 14px;}
.ft3{font: italic 9px 'Arial';line-height: 10px;}
.ft4{font: italic 14px 'Arial';line-height: 16px;}
.ft5{font: 1px 'Arial';line-height: 1px;}
.ft6{font: italic 35px 'Arial';line-height: 39px;}
.ft7{font: 1px 'Arial';line-height: 2px;}
.ft8{font: italic 14px 'Times New Roman';line-height: 15px;}
.ft9{font: italic 15px 'Times New Roman';line-height: 16px;}
.ft10{font: 1px 'Arial';line-height: 3px;}
.ft11{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft12{font: italic 18px 'Arial';line-height: 20px;}
.ft13{font: 1px 'Arial';line-height: 11px;}
.ft14{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft15{font: italic 15px 'Arial';line-height: 17px;}
.ft16{font: italic 13px 'Arial';line-height: 15px;}
.ft17{font: italic 10px 'Arial';line-height: 11px;position: relative; bottom: -4px;}
.ft18{font: 1px 'Arial';line-height: 8px;}
.ft19{font: 1px 'Arial';line-height: 15px;}
.ft20{font: 1px 'Arial';line-height: 13px;}
.ft21{font: 1px 'Arial';line-height: 10px;}
.ft22{font: 1px 'Arial';line-height: 12px;}
.ft23{font: 1px 'Arial';line-height: 5px;}
.ft24{font: 1px 'Arial';line-height: 4px;}
.ft25{font: italic 10px 'Times New Roman';line-height: 11px;}
.ft26{font: italic 11px 'Arial';line-height: 12px;}
.ft27{font: italic 18px 'Arial';line-height: 15px;}
.ft28{font: italic 5px 'Arial';line-height: 6px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: center;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;padding-right: 123px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:38px;height:91px;}
.p13{text-align: right;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:13px;height:95px;}
.p15{text-align: center;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:42px;height:37px;}
.p17{text-align: left;padding-left: 43px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;padding-right: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: right;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: right;padding-right: 109px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:28px;height:87px;}
.p29{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:28px;height:59px;}
.p30{text-align: center;padding-left: 100px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: center;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: center;padding-left: 122px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: center;padding-left: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: center;padding-left: 232px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: right;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: right;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: center;padding-left: 231px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: center;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 172px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 310px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 421px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 261px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 378px;vertical-align: bottom;}

.tr0{height: 38px;}
.tr1{height: 40px;}
.tr2{height: 60px;}
.tr3{height: 2px;}
.tr4{height: 23px;}
.tr5{height: 20px;}
.tr6{height: 3px;}
.tr7{height: 27px;}
.tr8{height: 11px;}
.tr9{height: 37px;}
.tr10{height: 18px;}
.tr11{height: 29px;}
.tr12{height: 19px;}
.tr13{height: 8px;}
.tr14{height: 15px;}
.tr15{height: 24px;}
.tr16{height: 13px;}
.tr17{height: 10px;}
.tr18{height: 26px;}
.tr19{height: 12px;}
.tr20{height: 33px;}
.tr21{height: 25px;}
.tr22{height: 5px;}
.tr23{height: 42px;}
.tr24{height: 4px;}
.tr25{height: 34px;}
.tr26{height: 32px;}
.tr27{height: 28px;}
.tr28{height: 49px;}
.tr29{height: 21px;}
.tr30{height: 17px;}
.tr31{height: 44px;}

.t0{width: 2303px;margin-left: 122px;margin-top: 44px;font: italic 15px 'Times New Roman';}

